IDCVSSSummaryLast (major) updatePublished
CVE-2008-1858 7.5
SQL injection vulnerability in index.php in 724Networks 724CMS 4.01 and earlier allows remote attackers to execute arbitrary SQL commands via the ID parameter.
29-09-2017 - 01:30 16-04-2008 - 19:05
Back to Top Mark selected
Back to Top